Android 5.1 Possibly Coming February 2015

Google released Android 5.0 just over a month ago, and since then Lollipop has been trying to … more

Double Tap to Wake on the Nexus 6 Without Root

A few weeks ago, we featured an app which allowed the Nexus 6 to regain the double tap to wake … more

Make Your Own Heat Sink for the LG Optimus 4X HD

Its not a rare occurrence that performing a resource heavy task on your Android device (e.g. … more

Learn How to Create an Old School Dialer

XDA is not only a great source for custom ROMs, kernels, and various modifications for numerous … more

Welcome to XDA

Search to go directly to your device's forum

Register an account

Unlock full posting privileges

Ask a question

No registration required
Post Reply

[Q] adb failed

OP bender402

29th August 2014, 11:38 PM   |  #1  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Aug 2014
Hi when i was tryed to getvar all coomend its says

C:\adb>fastboot getvar all
INFOversion: 0.5
INFOversion-bootloader: 1.44.0000
INFOversion-baseband: 4A.13.3231.27
INFOversion-cpld: None
INFOversion-microp: None
INFOversion-main: 1.28.401.7
INFOversion-misc: PVT SHIP S-OFF
INFOserialno:
INFOimei:
INFOmeid: 00000000000000
INFOproduct: m7_ul
INFOplatform: HBOOT-8064
INFOmodelid: PN0710000
INFOcidnum: 11111111
INFObattery-status: good
INFObattery-voltage: 3910mV
INFOpartition-layout: Generic
INFOsecurity: off
INFObuild-mode: SHIP
INFOboot-mode: FASTBOOT
INFOcommitno-bootloader: dirty-5d8b0f7651bb88c960f701ae91477674a
getvar:all FAILED (unknown status code)
finished. total time: 0.068s

why its failed can anyone help and is it important failed, because i want to flash firmware if i will try to flash firmware this FAILED will block me?

sorry for my english
29th August 2014, 11:59 PM   |  #2  
majmoz's Avatar
Senior Member
Flag Sonoita
Thanks Meter: 351
 
1,194 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by bender402

Hi when i was tryed to getvar all coomend its says

C:\adb>fastboot getvar all
INFOversion: 0.5
INFOversion-bootloader: 1.44.0000
INFOversion-baseband: 4A.13.3231.27
INFOversion-cpld: None
INFOversion-microp: None
INFOversion-main: 1.28.401.7
INFOversion-misc: PVT SHIP S-OFF
INFOserialno:
INFOimei:
INFOmeid: 00000000000000
INFOproduct: m7_ul
INFOplatform: HBOOT-8064
INFOmodelid: PN0710000
INFOcidnum: 11111111
INFObattery-status: good
INFObattery-voltage: 3910mV
INFOpartition-layout: Generic
INFOsecurity: off
INFObuild-mode: SHIP
INFOboot-mode: FASTBOOT
INFOcommitno-bootloader: dirty-5d8b0f7651bb88c960f701ae91477674a
getvar:all FAILED (unknown status code)
finished. total time: 0.068s

why its failed can anyone help and is it important failed, because i want to flash firmware if i will try to flash firmware this FAILED will block me?

sorry for my english

No you should be OK, I have had it fail on me but the rest of the commands work just fine. Just make sure you type the commands correctly or copy and paste them.
The Following User Says Thank You to majmoz For This Useful Post: [ View ]
30th August 2014, 02:46 AM   |  #3  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Aug 2014
fw failed
Quote:
Originally Posted by majmoz

No you should be OK, I have had it fail on me but the rest of the commands work just fine. Just make sure you type the commands correctly or copy and paste them.

Thanks i did flash firmware and im on 4.19.401.11 but when i try to flash 5.11.401.10 its say FAILED (remote: 51 partition update fail) so i flash 4.19.401 again its working but how can i update my firmware to 5.xx ?

i try 4.19.401 to 5.11.401 do i need to flash 5.11.1540.9 before 5.11.401 ?
30th August 2014, 03:11 AM   |  #4  
majmoz's Avatar
Senior Member
Flag Sonoita
Thanks Meter: 351
 
1,194 posts
Join Date:Joined: Oct 2010
More
Quote:
Originally Posted by bender402

Thanks i did flash firmware and im on 4.19.401.11 but when i try to flash 5.11.401.10 its say FAILED (remote: 51 partition update fail) so i flash 4.19.401 again its working but how can i update my firmware to 5.xx ?

i try 4.19.401 to 5.11.401 do i need to flash 5.11.1540.9 before 5.11.401 ?

Are you just flashing firmware? Why are you flashing firmware? Do you want to update the ROM or just the firmware?
No, flashing .1540 before .401 will not help.
30th August 2014, 03:26 AM   |  #5  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Aug 2014
Quote:
Originally Posted by majmoz

Are you just flashing firmware? Why are you flashing firmware? Do you want to update the ROM or just the firmware?
No, flashing .1540 before .401 will not help.

I just want to update my firmware im usin arhd 71.1
30th August 2014, 03:33 AM   |  #6  
majmoz's Avatar
Senior Member
Flag Sonoita
Thanks Meter: 351
 
1,194 posts
Join Date:Joined: Oct 2010
More
Why not run the RUU 4.19.401.11 which will put you completely stock with S-OFF. Then flash the OTA 5.11.401.10 which will have the firmware you are trying to flash. Or you could flash the 5.11.401.11 stock rom & firmware.

---------- Post added at 06:29 PM ---------- Previous post was at 06:27 PM ----------

Quote:
Originally Posted by bender402

I just want to update my firmware im usin arhd 71.1

Where did you get the firmware?

---------- Post added at 06:33 PM ---------- Previous post was at 06:29 PM ----------

Download the firmware from this site, it is completely stock. And check the MD5 to make sure it was not corrupted during the download.
30th August 2014, 03:38 AM   |  #7  
OP Junior Member
Thanks Meter: 0
 
4 posts
Join Date:Joined: Aug 2014
Quote:
Originally Posted by majmoz

Why not run the RUU 4.19.401.11 which will put you completely stock with S-OFF. Then flash the OTA 5.11.401.10 which will have the firmware you are trying to flash. Or you could flash the 5.11.401.11 stock rom & firmware.

---------- Post added at 06:29 PM ---------- Previous post was at 06:27 PM ----------

Where did you get the firmware?

---------- Post added at 06:33 PM ---------- Previous post was at 06:29 PM ----------

Download the firmware from this site, it is completely stock. And check the MD5 to make sure it was not corrupted during the download.

i dont want stock ruu because i cant install 4.19 ruu i can only install 1.28 ruu and it doenst get update after 3.62 and i did find firmware from vomer guide

Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes